Subject: [QOS_INBAND] Re: In-band QoS signalling requirements

From: Brian Mark <[email-masked]>
Date: Thu, 11 Jan 2007 12:32:40 -0500

John,

I think the official mailer is <[email-masked]>
I included this address in the cc list above.

The draft looks good and makes a convincing case for
in-band signaling.  I have a minor comment about
MR - Maximum Rate Service (in Section 2.2 Types of Flows).
The text states "The flow may be variable in rate and
therefore flows must be rejected if the observed traffic
exceeds a threshold."  Instead of "flows must be
rejected" I would prefer "flows must be policed or shaped
to their specified MR values."  Thus, the flow itself would not be
rejected or dropped, but packets belonging to the flow could be
dropped and/or delayed if the rate of the flow exceeds MR.

Brian

John Harper wrote:
> Attached please find a first pass at the draft for in-band QoS signaling
> requirements, as input for the Prague meeting. Since the deadline is next
> Monday, I would appreciate any comments you might have within the next day
> or so.
>
> Incidentally I thought that we had set up an official mailer for this topic
> but I couldn't find it. Anyone know what happened to it?
>
> Thanks,
>
> John
>   
> ------------------------------------------------------------------------

-- 
Brian L. Mark
Associate Professor
Dept. of Electrical and Computer Eng.
MS 1G5
George Mason University
Fairfax, VA 22030
U.S.A.

Tel: (703) 993-4069
Fax: (703) 993-1601
Email: [email-masked]

_______________________________________________
QOS_INBAND mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/qos_inband